{
  "common": {
    "Name": "Naam",
    "Add-button": "Toevoegen",
    "Save-button": "Opslaan",
    "Reset-button": "Reset",
    "Cancel-button": "Annuleren",
    "Delete-button": "Verwijderen",
    "Edit-button": "Bewerk",
    "level": "Niveau"
  },
  "login": {
    "login-button": "Uitloggen",
    "Welcom": "Welkom"
  },
  "settings": {
    "title": "Instellingen",
    "Print behaviour": "Print gedrag",
    "Print without basket": "Tickets printen zonder mandje",
    "Print without printer window": "Afdrukken zonder printer venster",
    "Interface": "Uitzicht",
    "Dark mode": "Donkere modus",
    "Ticket level to show": "Weer te geven ticket niveau wanneer uitgelogd",
    "Default start of the day": "Standaard begin van de dag",
    "Default end of the day": "Standaard einde van de dag",
    "Application": "Toepassing",
    "Auto restart app on update": "Automatische herstart van de applicatie na voltooide update",
    "Automatic start of application": "Start de applicatie samen met mijn computer",
    "Fullscreen": "Volledig scherm weergave ( wordt opgeslaan )",
    "Application version": "Applicatie versie",
    "Current version": "Huidige versie"
  },
  "templateGrid": {
    "Title": "Ticket sjabloon",
    "Template Id": "Sjabloon-ID",
    "Modify Template": "Wijzig het sjabloon",
    "Add Template": "Voeg een sjabloon toe"
  },
  "userGrid": {
    "Title": "Gebruikers",
    "Pincode": "Pincode",
    "User level": "Gebruikers niveau",
    "Users": "Gebruikers",
    "Modify User": "Wijzig gebruiker",
    "EditPincode": "Verander de pincode",
    "Code to short": "Code te kort",
    "Code already used": "Code al gebruikt",
    "Add User": "Voeg een gebruiker toe"
  },
  "addTicketModelView": {
    "Add Ticket model": "Voeg een ticketmodel toe ",
    "Title": "Titel",
    "Subtitle": "Sub titel",
    "Text": "Tekst",
    "Credits": "Credits",
    "Start time configuration": "Start tijd configuratie",
    "End time configuration": "Eind tijd configuratie",
    "End time": "eindtijd",
    "Validity": "Geldigheid in uur & minuten",
    "Price": "Prijs",
    "Amount": "Aantal",
    "Color": "Kleur",
    "Add ticket": "Voeg een ticket toe",
    "no template": "Geen sjabloon"
  },
  "ticketModelListView": {
    "Start": "Begin",
    "End": "Einde",
    "Validity": "Geldigheid",
    "Tickets": "Tickets",
    "No tickets": "Geen tickets"
  },
  "startTimeEnum": {
    "Time of printing": "Tijdstip waarop ticket is afgedrukt",
    "Date & Time picker": "Datum en tijd keuze venster",
    "This week Monday": "Deze week maandag",
    "This week Tuesday": "Deze week dinsdag",
    "This week Wednesday": "Deze week woensdag",
    "This week Thursday": "Deze week donderdag",
    "This week Friday": "Deze week vrijdag",
    "This week Saturday": "Deze week zaterdag",
    "This week Sunday": "Deze week zondag",
    "Next week Monday": "Volgende week maandag",
    "Next week Tuesday": "Volgende week dinsdag",
    "Next week Wednesday": "Volgende week woensdag",
    "Next week Thursday": "Volgende week donderdag",
    "Next week Friday": "Volgende week vrijdag",
    "Next week Saturday": "Volgende week zaterdag",
    "Next week Sunday": "Volgende week zondag",
    "Start of day": "Begin van de dag"
  },
  "endTimeEnum": {
    "Hours and minutes": "Uren en minuten",
    "Until midnight": "Tot middernacht",
    "Date & Time picker": "Datum en tijd keuze venster",
    "This week Monday": "Deze week maandag",
    "This week Tuesday": "Deze week dinsdag",
    "This week Wednesday": "Deze week woensdag",
    "This week Thursday": "Deze week donderdag",
    "This week Friday": "Deze week vrijdag",
    "This week Saturday": "Deze week zaterdag",
    "This week Sunday": "Deze week zondag",
    "Next week Monday": "Volgende week maandag",
    "Next week Tuesday": "Volgende week dinsdag",
    "Next week Wednesday": "Volgende week woensdag",
    "Next week Thursday": "Volgende week donderdag",
    "Next week Friday": "Volgende week vrijdag",
    "Next week Saturday": "Volgende week zaterdag",
    "Next week Sunday": "Volgende week zondag",
    "End of day": "Einde van de dag"
  },
  "grid": {
    "columnMenuSortAsc": "Oplopend sorteren",
    "columnMenuSortDesc": "Aflopend sorteren",
    "columnMenuFilter": "Filter",
    "columnMenuHideColumn": "Zich verstoppen",
    "columnMenuShowColumns": "Kolommen weergeven",
    "columnMenuUnsort": "Annuleer het sorteren",
    "noRowsLabel": "Geen resultaten",
    "rowsSelected": "geselecteerde lijnen",
    "rowSelected": "geselecteerde regel"
  }
}
